version: 3.0.6
files:
  - url: line-alert.exe
    sha512: +qC8eAtF1S6lWqMhYuU9vqefdOs60APU23SflNmGnNMiwiusSD9unGxL8SfM6roh1OZlQ3Bdjv5zmf/+EDypzQ==
    size: 115441520
path: line-alert.exe
sha512: +qC8eAtF1S6lWqMhYuU9vqefdOs60APU23SflNmGnNMiwiusSD9unGxL8SfM6roh1OZlQ3Bdjv5zmf/+EDypzQ==
releaseDate: '2026-07-30T06:44:06.337Z'
